@charset "UTF-8";
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* PC */
/* フルワイド */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url(https://fonts.googleapis.com/css?family=Marcellus);
@import url("https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Prompt:wght@400;500;700&display=swap");
.rules .area_rules {
  margin-bottom: 50px;
}
.rules .area_rules .box_rules {
  margin-bottom: 50px;
}
.rules .area_rules .box_rules table {
  border: 1px solid #efefef;
  width: 100%;
  margin-top: 30px;
}
@media all and (max-width: 896px) {
  .rules .area_rules .box_rules table tr {
    display: block;
  }
}
.rules .area_rules .box_rules table tr th {
  font-weight: bold;
  width: 150px;
  background: #f3fafb;
  border-bottom: 1px dotted #fff;
  border-right: 1px dotted #efefef;
  text-align: center;
  vertical-align: middle;
  box-sizing: border-box;
}
.rules .area_rules .box_rules table tr th span {
  font-size: 80%;
  color: #FF004E;
}
@media all and (max-width: 896px) {
  .rules .area_rules .box_rules table tr th {
    width: 100%;
    display: block;
  }
}
.rules .area_rules .box_rules table tr td {
  border-bottom: 1px dotted #efefef;
  border-right: 1px solid #efefef;
  padding: 15px;
  box-sizing: border-box;
  vertical-align: middle;
  text-align: left;
}
.rules .area_rules .box_rules table tr td span {
  font-size: 90%;
  letter-spacing: 0px;
}
@media all and (max-width: 896px) {
  .rules .area_rules .box_rules table tr td {
    width: 100%;
    display: block;
  }
}
